@CHARSET "UTF-8";

body.admin_users #body_column_1
{
	width: 50em;
}

#log_select_logs_form ul.as-selections
{
	display: inline-block;
	vertical-align: middle;
	width: 20em;
}


#admin_system_new_user_form li,
#admin_groups_create_group_from li,
#admin_system_permission_mode li,
#node_permissions_form li
{
	list-style: none;
}

#admin_system_permission_mode input
{
	margin-right: 10px;
}

input.tab {
	width: 200px;
	height: 30px;
}

body.admin_publication table{
	width: 100%;
}

body.admin_publication dt{
	font-weight: bold;
}

body.admin_publication div#period{
	position: relative;
	z-index: 1; /* Needed to avoid tabs overlapping input */ 
	float: right;
	margin:5px;
}
body.admin_publication div#period input.date{
	width: 80px;
}

body.admin_purchase table{
	width: 100%;
}

body.admin_purchase dt{
	font-weight: bold;
}

body.admin_purchase div#period{
	position: relative;
	z-index: 1; /* Needed to avoid tabs overlapping input */ 
	float: right;
	margin:5px;
}
body.admin_purchase div#period input.date{
	width: 80px;
}


#ui-datepicker-div{
	z-index: 2; /* Needed to avoid input overlaping calendar */
}

